*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins' sans-serif;
    }
    body{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background:url(https://images.pexels.com/photos/3052361/pexels-photo-3052361.jpeg) no-repeat;
    background-size: cover;
    background-position: center;
}
form{
    font-size: 1.3em;
    color: #fff;
}
.olvido{
    margin-top: 10px;
    background-color:rgb(22, 22, 100) ;
    border-color: black;
    border-style: solid;
    border-radius: 10px;
    height: 40px;
    display: grid;
    justify-content: center;
    align-content: center;
}
.olvidoa {
    text-decoration: none;
    font-size: large;
    color: #fff;
}
.btn{
    background-color: rgb(22, 22, 100);
    color: #fff;
    padding: 10px;
    border-radius: 5px;
}
.container{
    position: relative;
    width: 500px;
    height: 350px;
    color: #fff;
    background: transparent;
    border: 2px solid rgba(255,255,255,.5);
    border-radius: 20px;
    backdrop-filter: blur(20px);
    box-shadow: 0 0 30px rgba(0,0,0,.5);
    display: flex;
    justify-content: center;
    align-items: center;
   
}
h2{
    margin-top: -40px;
    margin-bottom: 30px;
}
p{
    margin-top: 30px;
    margin-bottom: 30px; 
}